> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv2personcreditcardstore



## OpenAPI

````yaml /openapi/ibis-api.openapi.json get /api/v2/person/CreditCardStore
openapi: 3.0.0
info:
  version: v2
  title: IbisNx.API v2
servers:
  - url: https://online.ibisres.com
security: []
paths:
  /api/v2/person/CreditCardStore:
    get:
      tags:
        - NxServerApi
      operationId: NxServerApi_PersonCreditcardstoreGet
      parameters:
        - name: id
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/_stored_credit_card'
            text/json:
              schema:
                $ref: '#/components/schemas/_stored_credit_card'
            application/xml:
              schema:
                $ref: '#/components/schemas/_stored_credit_card'
            text/xml:
              schema:
                $ref: '#/components/schemas/_stored_credit_card'
components:
  schemas:
    _stored_credit_card:
      type: object
      properties:
        nxID:
          type: string
        card_processor:
          type: string
        card_name:
          type: string
        card_summary:
          type: string
        remote_billingID:
          type: string
        person_nxID:
          type: string
        details:
          type: string
        expiry_date:
          format: date-time
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.